Knowledge Base
cancel
Showing results for 
Search instead for 
Did you mean: 

Supported web-browsers for AccessXpert hosted instance

Issue

It is not documented what web-browsers should be used with an AccessXpert hosted instance.

Environment

AccessXpert hosted instance - V2 & V3

Cause

It is necessary to know what web-browsers should be used with an AccessXpert hosted instance.

Resolution

IE 11 or Google Chrome should be used to logon to an AccessXpert hosted instance. Firefox is NOT a supported web-browser and should not be used. 

Tags (1)
Labels (1)
Version history
Revision #:
1 of 1
Last update:
‎2018-09-06 07:32 AM
Updated by: